Subject: Ticket Assigned - Re: You haven't collected order number 9670832840
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 11:24:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9670832840 Yesterday I went to collect my order but they didn't give me. They telling your order is still under process. I show the email then also they didn't give me. They need SMS from Splash but I didn't get any SMS only I received email. I think they are not believe in Splash email. Please send me SMS also so I can collect my order. Thank....... ? -------- Original message -------- From: Splash Fashions <[email-masked]> Date: Tue, 22 Jun 2021, 08:03 To: Aseem Fakih <[email-masked]> Subject: You haven't collected order number 9670832840 

 

 
 Pick it up in-store now

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance

 

 
 You haven't collected your order yet.
 Hi Aseem Fakih, your order number 9670832840 is still waiting for you at the following store. 

 

 Collect your order from:

 

 Splash (Centrepoint),
 1st Floor - Al Zahia City Centre, Sharjah

 Address :

 1st Floor - Al Zahia City Centre, Sharjah, 
 Sharjah,
 United Arab Emirates
 
 Phone Number: 8006927

 Working hours :
 
 Sunday - Saturday (10:00am to 12:00am)
 
 Get Directions

 

 
 Payment Method: 

 
 xxxx xxxx xxxx 6725 
 Mudassir Fakih

 

 

 Please collect it before JULY 5th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 

 

 

 
 Get a special discount on your next in-store purchase! All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 
 
 Order Details 
 
 Items Description Shipped Quantity

 

 

 
 SPLASH 

 Full Length Solid Jog Pants with Pocket Detail and Drawstring 
 
 Color: Green 

 
 
 Size: 
 M

 

 

 1

 

 

 

 SPLASH 

 Full Length Solid Jog Pants with Pocket Detail and Drawstring 
 
 Color: Grey 

 
 
 Size: 
 M

 

 

 1

 

 

 

 SPLASH 

 Full Length Solid Jog Pants with Pocket Detail and Drawstring 
 
 Color: Cream 

 
 
 Size: 
 M

 

 

 1

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @SplashFashions.

 

 
 Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750195